
body { font-size: 16px; }


#menu_center h3 {
  text-align: center;

}
              
#menu_center img {
width: 340px;
height: 150px;
}


  #menu_center {

     color: white;
     background-color: #004e69;  
     padding-top: 40px;
     padding-bottom : 40px;
  }


#menu_center a { color: white; text-decoration: none; }         
#menu_center a:hover { color: #009cd1; }

h1 {
 font-weight: bold;
}

#projects h1 {
  text-align: center;
  color:#ffffff;
}



.navbar {
  min-height:100px !important;
}
.logo {
  min-height:100px !important;
}



#projects {
  color:#67aac1;
  background-color: #004e69;  
  padding-bottom:40px;
}

#projects .first_project {
padding-top: 40px;
}

#projects .project_text  {
  color:white;
}


/* btn icon kontaktni formular on right side*/
.right_btn {
  /* margin-top: -17px;            */
  float:right;
}

@-moz-document url-prefix() { 
  .right_btn {
     margin-top: -17px;
  }
}



#projects .project {
margin-bottom: 40px;
}

#projects  img {
  width: 340px;
  height: 160px;
}

#projects .project_info {
height: 160px;
}




#partner {
padding-bottom: 40px;
padding-top: 40px;  
}


.partners img {
  width: 100px;
  height: 100px;
}

.partners .row {
 margin-top: 40px;
}

#company_info {
  background-color: #dddddd;  
  padding-bottom: 40px;
  padding-top: 40px;
}

/*  kolo 009cd1 */

 

#footer {
  color: #9f9f9f;
  background-color: #171717; 
 
  padding-top: 40px;
  font-size: 14px; 
}


 @media(max-width: 991px)  {
   .footer-rights {
    padding-top: 40px;
    padding-bottom: 10px;
}
 
 }



@media(min-width:992px)  {
  #footer {
    padding-bottom: 100px;


}
.footer-rights {
 height: 210px;

}
.footer-rights .rights_text {
    position: absolute;
    bottom: 0;
    right: 0;
}



}




#footer .izop_title  {
 color: #dddddd ; 
}

#footer a:hover { color: white; }

#footer a { color:  #9f9f9f ; }

#footer li {
padding-top: 20px; 
} 



#custom-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(119, 119, 119, 1);
}
#custom-bootstrap-menu.navbar-default {
    font-size: 20px;
    font-weight:bold ;
    background-color: rgba(255, 255, 255, 1);
    border-width: 0px;
    border-radius: 0px;

}  
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: #1a1811;
    background-color: rgba(255, 255, 255, 1);

}                
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(51, 51, 51, 1);
    background-color: #009cd1;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(255, 255, 255, 1);
    background-color: #009cd1;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #79daf7;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #79daf7;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #79daf7;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #ffffff;
}

 .navbar .nav>li {
  position: relative;
}    


 .navbar-nav > li{
     padding-left: 25px;
}


    /* #1e83a5       barva odeleni u menu
*/

.navbar-toggle     {
margin-top: 20px;
}

 body {
    font-family: 'Source Sans Pro', sans-serif;
 }

h3 {
font-weight:bold  ;
}



.bottom-align-text {
    position: absolute;
    bottom: 0;
    padding-bottom: 20px;
}

.partners_row  {
  margin-top: 30px;
}

#info_about_main  {
   background-color: #dddddd; 
   padding-top: 40px;
   padding-bottom: 40px;
  
}



    
.nav { margin-bottom: 0; }

.dropdown-menu {width: 180%;  }
     
                
.dropdown-menu,
.dropdown-menu>li>a {
  color: #FFF;
  background-color: #009cd1;
}

 .dropdown-menu>li>a:hover {
  background-color: #004e69;
  color:white; 
}

  .dropdown-menu>li>a { 
     padding-top: 10px;
     padding-bottom: 10px;
     border-top: 1px solid #1e83a5; 
  }


.dropdown.open .dropdown-toggle {
  color: #000;
}




@media (max-width: 767px ) {
  .bottom-align-text {
      position: relative;
  }

  #projects .project_info {
    height: 100%;
  } 
  
   #projects .project {
    margin-bottom: 0px;
  }
  
  .logo_izop {
      width: 160px;
      height: 90px;
  } 
  .navbar-menubuilder {
    padding-top: 30px;
  }
  
  
}


@media (max-width: 991px)  {
    #custom-bootstrap-menu.navbar-default li{
          padding-left: 0px;  
    }
         
    .project_interest   {
      padding-top:15px;
    } 
    
    .space {
      height: 20px;
    }    
    
    .logo_izop {
      width: 160px;
      height: 90px;
    }    
    .navbar-menubuilder {
      padding-top: 60px;
    }
    #info_about {
      margin-top: 20px;
    }
    #info_about_main  {
        margin-top: 20px;
    }
    
    #contact {
      margin-top: 20px;
    }
    
    
}


@media(min-width:992px)   {
    .logo_izop {
      width: 200px;
      height: 113px;
    }
    .navbar-menubuilder {
      padding-top: 70px;
    }
    #info_about {
      margin-top: 30px;
    }
    
    #info_about_main  {
        margin-top: 30px;
    }
    
    #contact {
      margin-top: 30px;
    }
    
    #custom-bootstrap-menu.navbar-default {
      font-size: 24px !important;
    }
    
    .dropdown-menu-left {
  left: 25px !important;
}
}

@media(min-width:1200px)   {
      .logo_izop {
      width: 240px;
      height: 135px;
    }
    .navbar-menubuilder {
      padding-top: 70px;
    }
    
    #info_about {
      margin-top: 50px;

    }
    #info_about_main  {
        margin-top: 50px;
    }
    
    #contact {
      margin-top: 50px;
    }
}




 .footer_dropdown,
.footer_dropdown>li>a {
  color: black !important;
  background-color: white;
  border-top: 1px solid black; 
}
.footer_dropdown>li {
  padding-top: 0px !important ; 
}

 .footer_dropdown>li>a:hover {

  color: white !important;
  background-color: #171717; 
}



.footer_dropdown{width: 250px;  }
     
                
.welcome_text  {
  font-size: 24px; 
}


#info_about_main li {
padding-top: 15px; 
  font-size: 22px; 
  padding-right: 20px;
} 



#menu_center h1 {
  padding-bottom: 15px;
}